#subhead {
	background-color: #A7A79F;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #000;
	text-indent: 10px;
}
#sportshead, #subjecthead {
	background-color: #A7A79F;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #000;
	text-indent: 10px;
}
#sportshead:hover, #subjecthead:hover {
	background-color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	text-transform: uppercase;
	color: #FFF;
	text-indent: 10px;
}


#primary {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #FFF;
	color: #5C8527;
	border: thin solid #5C8527;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	
}
#middle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #FFF;
	color: #5C8527;
	border: thin solid #5C8527;
	height: 20px;
	vertical-align: middle;
	text-align: center;
}
#middle_left {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #FFF;
	color: #5C8527;
	border: thin solid #5C8527;
	height: 20px;
	vertical-align: middle;
	text-align: left;
}

#high {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #FFF;
	color: #5C8527;
	border: thin solid #5C8527;
	height: 20px;
	vertical-align: middle;
	text-align: center;
}

#primary:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #A7A79F;
	color: #FFFFFF;
	border: thin solid #5C8527;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}
#middle:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #A7A79F;
	color: #FFFFFF;
	border: thin solid #5C8527;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}
#middle_left:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #A7A79F;
	color: #FFFFFF;
	border: thin solid #5C8527;
	height: 20px;
	vertical-align: middle;
	text-align: left;
	text-decoration: none;
}
#high:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	background-color: #A7A79F;
	color: #FFFFFF;
	border: thin solid #5C8527;
	height: 20px;
	vertical-align: middle;
	text-align: center;
	text-decoration: none;
}

#middle a:link,a:visited {
	color: #5C8527;
	text-decoration: none;
}

#primary a:link,a:visited {
	color: #5C8527;
	text-decoration: none;
}

#high a:link,a:visited {
	color: #5C8527;
	text-decoration: none;
}
